a:link {
	color: #006600;
	text-decoration: none;

}
a:hover {
	color: #003300;
	text-decoration: none;
}
a:visited {
	color: #006600;
	text-decoration: none;
}
a:active {
	color: #006600;
	text-decoration: none;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.heading:link {
	color: #000000;
	text-decoration: none;

}
td,p,body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
